Subject: Re: Wrong address on reply (on debian maillist)

From: Veronica Loell <[email-masked]>
Date: Thu, 12 Jun 2003 20:15:14 +0100

I think that if you go into the settings and look there is a choice to automatically use reply-to rather than send as the reply-adress. There
may even be a choice where you get asked this. I can't tell you exactly
where but you should be able to find it I hope, now that you know what
to look for.

- Veronica

>
>Subject: Wrong address on reply (on debian maillist)
>   From: David Sudjiman <[email-masked]>
>   Date: Thu, 12 Jun 2003 20:50:06 +0700 (WIT)
>     To: Pine Discussion Forum <[email-masked]>
>
>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>Dear All,
>
>I'm new on debian lists and I'm using pine455.
>
>When I replied from [email-masked], why does my pine always
>reply to sender and not to [email-masked]? Tricks?
>
>
>thx
>..dave
>
>Peace was the way.
>		-- Kirk, "The City on the Edge of Forever", stardate unknown
>-----BEGIN PGP SIGNATURE-----
>Version: GnuPG v1.2.1 (GNU/Linux)
>
>iD8DBQE+6IUT7SUrJYWHOyoRAvn2AJ9e+2a6yU9Br5adLu2Zy1sd0dPumACfQJoK
>2oHPYSe4QHSVrAtRTCm8oQ0=
>=M+tZ
>-----END PGP SIGNATURE-----
>-- 
>-----------------------------------------------------------------
> For information about this mailing list, and its archives, see: 
> http://www.washington.edu/pine/pine-info/
>-----------------------------------------------------------------